/*
 * b4st CSS
 */

/* Sticky Footer */
body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  color: #404041 !important;
  font-family: "Lato", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif !important;
}
main {
  flex: 1 0 auto;
}

.site-header-image {
  display: block;
  margin: auto;
}
@media (min-width: 1500px) {
  .container {
    max-width: 1440px;
  }
}
#menu-main .menu-item {
  white-space: nowrap;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.aligncenter {
  clear: both;
  display: block;
}

/* Max img widths */

img,
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
  max-width: 100%;
  height: auto;
}

/* Author bio */

.author-bio .avatar {
  border: 1px solid #dee2e6;
  border-radius: 50%;
}

/* Main content */

/* Sidebar */

/* Hide form placeholders on focus */

input:focus::-webkit-input-placeholder {
  color: transparent;
}
input:focus:-moz-placeholder {
  color: transparent;
} /* FF 4-18 */
input:focus::-moz-placeholder {
  color: transparent;
} /* FF 19+ */
textarea:focus::-webkit-input-placeholder {
  color: transparent;
}
textarea:focus:-moz-placeholder {
  color: transparent;
} /* FF 4-18 */
textarea:focus::-moz-placeholder {
  color: transparent;
} /* FF 19+ */

/* Comments */

#comments,
#reply-title {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.commentlist,
.commentlist ul {
  padding-left: 0;
}

.commentlist li {
  padding: 1rem;
}

.comment-meta {
  margin-bottom: 1rem;
}

.comment > .children {
  margin-top: 1rem;
  margin-right: -0.625rem;
  margin-bottom: -1.625rem;
}
/* Site footer */
#footer .social-link {
    font-size: 1.2em;
    vertical-align: middle;
    color: #6f6d6e;
    padding: 0.2em;
    border: 2px solid;
    width: 2em;
    height: 2em;
    display: inline-flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    border-radius: 50% !important;
	text-decoration: none;
}
#footer .social-link:focus, #footer .social-link:active, #footer .social-link:hover { text-decoration: none;}

/* Carousel css */

.carousel-item {
  height: 75vh !important;
  min-height: 350px !important;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.carousel-overlay {
  background: rgba(62, 71, 79, 0.28);
  overflow: hidden;
  height: 100%;
  z-index: 2;
}
.hidden_sub_label {
  display: none;
}

nav.bg-dark {
  opacity: 0.9 !important;
}
.pre-footer-container {
  background-color: #f3efefef;
}
footer {
  background-color: #e0dcdc !important;
}
.gather-home-form,
.gather-tour-form,
.gather-tour-form2 {
  font-size: 1.1rem;
  margin-bottom: 25px;
}
.gather-home-form h3,
.gather-tour-form h3 {
  text-align: center;
  font-size: 1.2em !important;
  margin: 40px 0;
}
.gather-home-form .btn-lg,
.gather-home-form .btn-group-lg > .btn,
.gather-tour-form .btn-lg,
.gather-tour-form .btn-group-lg > .btn {
  padding: 0.2em 1rem !important;
}
.gather-home-form select,
.gather-tour-form select {
  background-color: #e7e7e7;
  color: #777;
}
.gather-home-form input,
.gather-home-form select,
.gather-home-form .btn,
.gather-tour-form input,
.gather-tour-form select,
.gather-tour-form .btn {
  font-size: 1.3rem;
}
.gather-home-form .col-md-2,
.gather-tour-form .col-md-2 {
  position: relative;
}
.gather-home-form .col-md-2 button,
.gather-tour-form .col-md-2 button {
  position: absolute;
  bottom: 2px;
}
.form-control,
.custom-select {
  border: none;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 2px;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show > .btn-secondary.dropdown-toggle {
  color: #787676 !important;
  background-color: #e7e7e8 !important;
  border-color: #e7e7e8 !important;
}
.btn-secondary {
  color: #787676 !important;
  background-color: rgb(168, 168, 168) !important;
  border-color: #e7e7e8 !important;
}

.btn-group-lg > .btn,
.btn-lg,
.btn {
  border-radius: 0px;
}
.btn-primary {
  background-color: #27bae3 !important;
  border-color: #27bae3 !important;
}

body {
  letter-spacing: 1px !important;
}
nav a.nav-link {
  font-size: 1rem !important;
}
.navbar-nav {
  line-height: 2.5;
}
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .nav-link {
  text-transform: uppercase;
}
.navbar-dark .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 1) !important;
}
a.navbar-brand img {
  max-height: 60px;
}
@media (min-width: 783px) {
  body.admin-bar .navbar.fixed-top {
    top: 32px;
  }
}
.h3,
h3 {
  font-size: 1.2rem !important;
}

.ginput_container {
  border-radius: 0px;
  border: solid #000 1px;
}

.tour-button {
  background: #32b8df;
  border: 0px;
  line-height: 32px;
  -webkit-transform: rotate(-90deg);
  color: white;
  line-height: 22px;
  transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  text-align: center;
  font-size: 17px;
  position: fixed;
  left: 0px;
  top: 55%;
  z-index: 999;
  white-space: nowrap;
  transform-origin: left top;
  padding-top: 5px;
  text-transform: uppercase;
  padding-bottom: 5px;
}

.location-manager-image img {
  height: 125px;
  width: 125px;
  object-fit: cover;
  border-radius: 50% !important;
  border: 2px solid #27bae3;
  margin-bottom: 10px;
}
.location-manager-bio {
  font-size: 0.8rem !important;
  letter-spacing: 2px;
  line-height: 20px;
}
.location-manager-name,
.location-manager-title {
  font-weight: 600;
  letter-spacing: 2px;
  line-height: 20px;
}
.location-manager-social img {
  max-width: 25px;
  height: auto;
}
.location-title {
  text-transform: uppercase;
}

.gform_footer .gform_button {
  width: 100% !important;
}
.amenities-title {
  color: #26b6e0;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 0.9rem;
}
.amenities-description {
  color: #26b6e0;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 0.7rem;
}
.community-partner-title {
  text-align: left;
  font-size: 1.1rem;
  font-weight: 700;
  text-transform: uppercase;
}
.pricing-box-text h6 {
  letter-spacing: 3px;
}
.pricing-box-text h2 {
  text-transform: uppercase;
}
.acf-map {
  height: 360px;
}
@media (min-width: 992px) {
  .location-left-border-bar {
    border-left: 2px solid #404041;
  }
  .partner-card-content {
    border: 2px solid rgba(0, 0, 0, 0.125);
    border-radius: 0rem;
    margin-top: -2px;
    z-index: 2;
  }
  .partner-block[aria-expanded="true"] {
    border: 2px solid rgba(0, 0, 0, 0.125);
    border-radius: 0rem;
    z-index: 3;
    border-bottom: 2px solid #fff !important;
  }
}

@media (max-width: 992px) {
  .partner-block {
    text-align: center !important;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .menu-button {
    line-height: 15px;
  }
}

.amenity-image-container {
  max-width: 8rem;
}

.partner-heading {
  font-size: 1.5rem !important;
  letter-spacing: 3px !important;
  text-transform: uppercase !important;
  font-weight: bold !important;
}

/* ACF GOOGLE MAPS */

.acf-map {
  width: 100%;
  height: 400px;
  border: #ccc solid 1px;
  margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
  max-width: inherit !important;
}

/** Gravity Forms */
/* ------------------------------------
Bootstrap 4 for Gravity Forms
---------------------------------------*/

ul.gform_fields,
.ginput_container ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
li.gfield {
  margin-bottom: 1rem;
}
input[type="radio"],
input[type="checkbox"] {
  margin-right: 0.5rem;
}
.gform_button + .gform_ajax_spinner {
  margin-left: 15px;
}
@media (min-width: 420px) {
  .name_first {
    display: inline-block;
    width: 48%;
    margin-right: 2%;
  }
  .name_last {
    display: inline-block;
    width: 48.5%;
  }
}
input.datepicker {
  background: url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/calendar_2.png)
    95% 50% no-repeat;
  border: 1px solid rgba(0, 0, 0, 0.15);
  padding: 0.5rem 0.75rem;
  -webkit-border-radius: 0.25rem;
  -moz-border-radius: 0.25rem;
  border-radius: 0.25rem;
}
.ui-datepicker {
  background: #fff;
  padding: 0.5rem;
  border-radius: 5px;
  border: 1px solid #ccc;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125);
  width: 14rem;
  display: none;
}
.ui-datepicker-header {
  background: #f8f8f8;
  padding: 0.5rem 0;
  margin: -0.5rem -0.5rem 0.5rem -0.5rem;
}
.ui-datepicker-header select {
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
}
a.ui-corner-all {
  display: block;
  position: relative;
  color: #212529;
}
a.ui-datepicker-prev {
  float: left;
}
a.ui-datepicker-next {
  float: right;
}
a.ui-corner-all:before {
  position: absolute;
  font-family: FontAwesome;
  top: 0;
  cursor: pointer;
}
a.ui-datepicker-prev:before {
  content: "\f060";
  left: 8px;
}
a.ui-datepicker-next:before {
  content: "\f061";
  right: 8px;
  cursor: pointer;
}
a.ui-datepicker-next span,
a.ui-datepicker-prev span {
  display: none;
}
.ui-datepicker table {
  margin-bottom: 0;
}
.ui-datepicker table th {
  text-align: center;
}
.ui-datepicker table td {
  text-align: center;
}
.ui-datepicker-title {
  text-align: center;
}
.ui-datepicker-calendar a {
  display: block;
  color: #6e7174;
  -webkit-border-radius: 2rem;
  -moz-border-radius: 2rem;
  border-radius: 2rem;
  padding-bottom: 3px;
}
.ui-datepicker-calendar a:hover {
  background: #eee;
  text-decoration: none;
}
.gfield_description.validation_message {
  background-color: #f8d7da;
  display: inline-block;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  -webkit-border-radius: 0.25rem;
  -moz-border-radius: 0.25rem;
  border-radius: 0.25rem;
  color: #721c24;
  border-color: #f5c6cb;
  position: relative;
}
.gfield_description.validation_message:after,
.gfield_description.validation_message:before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.gfield_description.validation_message:after {
  border-color: rgba(248, 215, 218, 0);
  border-bottom-color: #f8d7da;
  border-width: 10px;
  margin-left: -10px;
}
.gfield_description.validation_message:before {
  border-color: rgba(245, 198, 203, 0);
  border-bottom-color: #f5c6cb;
  border-width: 11px;
  margin-left: -11px;
}

.text-left-not-xs,
.text-left-not-sm,
.text-left-not-md,
.text-left-not-lg {
  text-align: left;
}
.text-center-not-xs,
.text-center-not-sm,
.text-center-not-md,
.text-center-not-lg {
  text-align: center;
}
.text-right-not-xs,
.text-right-not-sm,
.text-right-not-md,
.text-right-not-lg {
  text-align: right;
}
.text-justify-not-xs,
.text-justify-not-sm,
.text-justify-not-md,
.text-justify-not-lg {
  text-align: justify;
}

@media (max-width: 767px) {
  .text-left-not-xs,
  .text-center-not-xs,
  .text-right-not-xs,
  .text-justify-not-xs {
    text-align: inherit;
  }
  .text-left-xs {
    text-align: left;
  }
  .text-center-xs {
    text-align: center;
  }
  .text-right-xs {
    text-align: right;
  }
  .text-justify-xs {
    text-align: justify;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .text-left-not-sm,
  .text-center-not-sm,
  .text-right-not-sm,
  .text-justify-not-sm {
    text-align: inherit;
  }
  .text-left-sm {
    text-align: left;
  }
  .text-center-sm {
    text-align: center;
  }
  .text-right-sm {
    text-align: right;
  }
  .text-justify-sm {
    text-align: justify;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .text-left-not-md,
  .text-center-not-md,
  .text-right-not-md,
  .text-justify-not-md {
    text-align: inherit;
  }
  .text-left-md {
    text-align: left;
  }
  .text-center-md {
    text-align: center;
  }
  .text-right-md {
    text-align: right;
  }
  .text-justify-md {
    text-align: justify;
  }
}
@media (min-width: 1200px) {
  .text-left-not-lg,
  .text-center-not-lg,
  .text-right-not-lg,
  .text-justify-not-lg {
    text-align: inherit;
  }
  .text-left-lg {
    text-align: left;
  }
  .text-center-lg {
    text-align: center;
  }
  .text-right-lg {
    text-align: right;
  }
  .text-justify-lg {
    text-align: justify;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .btn.menu-item-type-custom{
    margin-left:5px!important;
    margin-right:5px!important;
  }
}

.lead {
  letter-spacing: 2px !important;
  font-weight: 400 !important;
}

.menu-location-head a {
  font-weight: bold !important;
  font-size: 1.1em;
}
.menu-location-head a.dropdown-item:hover {
  background-color: initial;
  color: initial;
  cursor: default;
}

@media (max-width: 500px) {
  .display-4, .location-title {
    font-size: 2rem !important;
  }
}
@media (min-width: 501px) and (max-width: 767px) {
  .display-4, .location-title {
    font-size: 2rem !important;
  }
}
.dropdown-item.active,
.dropdown-item:active {
  background-color: #32b8df !important;
}
/* fix for name field halfwidth to full width */
@media (min-width: 420px) {
  .single-location .name_first {
    display: inline-block;
    width: 100%;
    margin-right: 2%;
  }
}

.gather-tour-form hr {
  margin-top: 3rem;
}
.row {
  margin-left:0px!important;
  margin-right:0px!important;
}
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}
.menu-item-object-location {
  margin-left: 10px;
}
.btn-outline-light:hover .nav-link{
  color: #404041 !important;
}
/* Angela's Fixes */

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}


.pre-footer p{
  font-size: 0.8rem!important;
  letter-spacing:2px!important;
}
.pre-footer h3{
  font-size: 1rem !important;
}

h1, .h1{
  font-size:2.3rem!important;
}
h2, .h2{
  font-size:1.8rem!important;
}
h4, .h4{
  font-size:1.4rem!important;
}
h5, .h5{
  font-size:1.1rem!important;
}

.hs_submit, .hs_email{
  width: 100%;
  display: inline-block;
}


.hs-button {
    background-color: rgb(39, 186, 227);
    border-bottom-color: rgb(39, 186, 227);
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(39, 186, 227);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgb(39, 186, 227);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgb(39, 186, 227);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-style: solid;
    border-top-width: 1px;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: inline-block;
    font-family: Lato, sans-serif;
    font-size: 20px;
    font-weight: 400;
    height: 36px;
    letter-spacing: 2.5px;
    vertical-align: middle;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.hs-error-msgs{
  list-style-type: none;
  display: block;
  float: left;
  width: 100%;
  clear: both;
}
form.hs-form{
  display: flex;
  justify-content: space-around!important;
  align-items: flex-end;
}
.hs-email .hs-input{
  height: 36px;
}
 ul.hs-error-msgs{
  display: block;
  position: absolute;
  color: #f00!important;
}
label.hs-main-font-element{
  display:none;
}

.carousel-caption {
  bottom: auto;
  text-align: left;
  text-shadow: 1px 1px 1px rgba(0,0,0, 0.33);
  top: 50%;
  transform: translateY(-50%);
}

  .carousel-caption h1,
  .carousel-caption .display-1 {
    font-family: Quicksand, sans-serif !important;
    font-size: 2rem !important;
    font-weight: 700;
    letter-spacing: 5px;
  }
  @media only screen and (min-width:1095px){
	.carousel-caption h1,
	.carousel-caption .display-1 {
	  font-size: 4rem !important;
	}
  }

  .carousel-caption h2 {
    font-family: Lato, sans-serif !important;
  }

  .carousel-caption .sep {
    display: block;
    font-family: Quicksand, sans-serif !important;
    font-size: 3rem !important;
    font-weight: 700;
    margin-top: -10px;
  }

/* After Launch -------------------------- */
.single-location #popup {
  display: none;
}

.wp-block-button__link {
  text-decoration: none !important;
  padding: .5rem 1rem;
  background: #27bae3 !important;
}
.single-location .block-tabs {
  margin-top: 1em;
}
.box-columns .wp-block-column {
  background: #fff;
  padding: 1.5em 1em;
}
.box-columns .wp-block-column.transparent {
  background: transparent !important;
}
@media only screen and (max-width:768px){
  .location-content {
    padding-left: 0;
    padding-right: 0;
  }
  .single-location .container,
  .single-location .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
}